Bug 196074 - Auditfs/inotify LSPP patch
Summary: Auditfs/inotify LSPP patch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Alexander Viro
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181576
TreeView+ depends on / blocked
 
Reported: 2006-06-20 20:25 UTC by Irina Boverman
Modified: 2009-06-18 15:23 UTC (History)
0 users

Fixed In Version: 2.6.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 20:24:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Irina Boverman 2006-06-20 20:25:08 UTC
Description of problem:
Needed to meet LSPP certification requirements (IBM, mostly done). Needs a list
of syscalls to be audited when a file is watched).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Irina Boverman 2006-06-20 20:27:49 UTC
Al Viro needs to provide IBM with a syscalls list. IBM will submit to upstream
by July 1st.

Comment 2 Daniel Riek 2006-07-13 13:41:19 UTC
This is in 2.6.18, right?

Comment 3 Irina Boverman 2006-09-14 18:58:34 UTC
Yes, this patch made into 2.6.18


Note You need to log in before you can comment on or make changes to this bug.